Subject: IBIS Meeting Agenda 6/1/01

From: Bob Ross <[email-masked]>
Date: Fri, 25 May 2001 11:58:44 -0700

IBIS Open Forum Meeting Agenda
			      for 6/1/01

		 Bridge Number    Reservation #   Passcode
  New Number --> (916) 356-2663   2               6352088

All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
Reservation Number and Passcode.

8:00 Check-In, Intros, Announcements                         Ross

     - Intros of New IBIS Participants, Meeting Quorum       Ross
     - Membership Update and Treasurers Report               Ross/Fleming
     - Review of Previous Meeting's Minutes (and ARs)        Ross
     - Miscellany/Announcements                              All
     - Press & Web Page Updates                              Huq, All
     - New Models Available, Library Update                  Leventhal, All
     - Opens for New Issues                                  All

8:15 Administrative and Project Discussions

     International/External Progress
     - IEC 62014-1 (IBIS Version 3.2)                        Ross/Fleming
     - pr EIAJ ED-5302 Standard for I/O Interface Model      
	  for Integrated Circuits (IMIC)                     Ross
     - IEC 62014-3 (ICEM) Integrated Circuits Electromagnetic 
       Model Proposal (IEC 93/67/NP IBIS and EMC Simulation) Perrin/Ross
     - JEDEC JC-16 Modeling and Testing                      Sessions
     - T10, Project 1414-DT - SCSI Signal Modeling           Barnes

     DAC 2001 IBIS Summit Meeting Planning                   de Burgh/Ross

     Future 2002 IBIS Meeting with JEDEC                     Ross

     IBIS Model Review Committee                             Angulo

     New Administrative Issues                               All

8:30 Technical Discussion (some topics may be deferred)

     Connector Proposal Review                               Panella/Ross

     IBIS Futures Group Report (IBIS-X, API, BIRDxx)         Peters

     BIRD70.3 - Golden Waveforms                             Edlund

     BIRD71 - Timing Test Loads in [Model Spec] to Support   Peters
              PCI & PCI-X

     Other Pending BIRDS                                     Ross

     ibischk3 Bug Tracking                                   Ross

     - BUG56 - Parser Fails to Detect Always Flowing Current Flora
               What is the Check?

     New Technical Issues                                    All

9:50 Wrap Up and Next Meetings Plans                         Ross

9:55 Sign Off